.bodycopy {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #74695f}
.link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #74695f; text-decoration: underline;}

.bodycopy a:link	{ color: #74695f; text-decoration: underline; }
.bodycopy a:visited	{ color: #74695f; text-decoration: none; }
.bodycopy a:hover	{ color: #555555; text-decoration: none; }
.bodycopy a:active	{ color: #74695f; text-decoration: none; }